package com.yihu.wlyy.entity.doctor.profile;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 医生职称
 * @author George
 */
@Entity
@Table(name = "dm_job")
public class JobTitle extends IdEntity {
	private static final long serialVersionUID = 8971105514160586278L;

	private String code;        // 城市編碼
	private String name;	    // 城市名稱
	private String del;         // 城市名稱

	public String getDel() {
		return del;
	}

	public void setDel(String del) {
		this.del = del;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
